
[CostOfNewStrengthPointForLandUnit]
UnitType2 = 16
UnitType3 = 14

[MaxStrengthOfLandUnitsOnLevels]
UnitType2 = 1;1.5;2.5;3.5;4.5
UnitType3 = 3;4.5;7.5;10.5;13.5

[RangesBasicValue]
FightersIntercept = 1


[DetectingEnemyFleets]
BasicChanceInCurrentSeaZone = 100

[DetectingAbilityOfNavalUnits]
UnitType40 = 1000
UnitType41 = 1000
UnitType42 = 1000
UnitType43 = 1000

[ShipRetreats] 
RetreatWithStrengthPercentageLowerThan = 10
RetreatWithEnemyAdvantage = 50
RetreatChanceOfSuccess = 0